@import url(https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css);
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css");

@font-face {
    font-family: 'Now';
    src: url('../fonts/Now-Medium.eot');
    src: url('../fonts/Now-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Now-Medium.woff2') format('woff2'),
        url('../fonts/Now-Medium.woff') format('woff'),
        url('../fonts/Now-Medium.ttf') format('truetype'),
        url('../fonts/Now-Medium.svg#Now-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*{
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-decoration: none;
  outline: none;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
 font-family: 'Nunito Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6{font-family: 'Nunito Sans', sans-serif;margin: 0px;}




p{font-family: 'Nunito Sans', sans-serif; font-size: 16px;font-weight: 400;padding: 0; margin-bottom:10px;line-height: 26px;color: #000;}
img {
  max-width: 100%;
  border: none;
}
figure{margin: 0;}
a {
  text-decoration: none;
  outline: none !important;
 
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.btn{background:#0338A3;border-radius:0px; text-align:center; padding:12px 40px; border:none; font-size:16px; color:#fff;align-items: center; text-align:center;transition: all .3s ease-in-out;}
.btn:hover{background:#000;color:#fff;transition: all .3s ease-in-out;}

/*-- header area start --*/
.header-area{
  position: relative;
  overflow: hidden;
  border-bottom: 2px solid #2F6CD7;
  border-top: 2px solid #2C9BE6;
}
.header-body{}
.header-body .logo {
    width: 100%;
    max-width: 150px;
}
.header-body .logo img{
  width: 100%;
  object-fit: cover;
}
.header-contact-media .header-contact-media-icon {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background-color: rgb(44 155 230 / 10%);
  color: #0338A3;
}
.header-contact-media .header-contact-media-body{
  padding-left: 15px;
}
.header-contact-media .header-contact-media-body p {
  color: #494949;
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 0;
  line-height: 20px;
}
.header-contact-media .header-contact-media-body a {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
}
.header-contact-media {
  position: relative;
  padding-right: 20px;
  margin-right: 20px;
}
.header-contact-media::after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  background-color: #00000026;
}
.header-contact-media:last-child{
  padding-right: 0;
  margin-right: 0;
}
.header-contact-media:last-child::after{
  display: none;
}
.header-contact {
  padding: 15px 0;
}
.header-area .navigation{
  height: auto;
  background-color: #2F6CD7;
}
.header-area .navigation::after{
  content: '';
  position: absolute;
  top: 0;
  right: -5000px;
  width: 5000px;
  height: 100%;
  background-color: #2F6CD7;
}
.header-area .navigation::before{
  content: '';
  position: absolute;
  left: -35px;
  width: 35px;
  height: 100%;
  background-color: #2F6CD7;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.header-area .navigation .nav-menu{
  float: none;
  margin: 0;
}
.header-area .navigation .nav-menu > li {
  float: none;
  border-right: 1px solid #437ee7;
}
.header-area .navigation .nav-menu > li:last-child{
  border-right: 0;
}
.header-area .navigation .nav-menu > li > a {
    height: auto;
    padding: 13px 11px 11px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
.header-area .navigation .nav-menu > li:hover > a, .header-area .navigation .nav-menu > li.active > a{color: #f6aa51;}
/*-- header area stop --*/

/*banner area css start*/
.banner-area{height: 710px;background-position: top;background-size: cover;background-repeat: no-repeat;position:relative;z-index: 0;}
.banner-area:after{ position:absolute; content:"";background: linear-gradient(90deg, #24333F -86.74%, rgba(42, 58, 71, 0) 109.16%); top:0px; left:0px; width:100%; height:100%;}
.banner-contain { width: 100%; text-align: left; max-width: 620px; margin: 0; position:relative; z-index:99;}
.banner-contain h1{font-style: normal;font-weight: bold;font-size: 55px;line-height: 65px;text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);color: #fff;
margin-bottom: 20px;text-transform: uppercase;}
.banner-contain p{font-style: normal;font-weight: 400;font-size: 18px;line-height: 30px; color:#fff;margin-bottom: 20px;}
.banner-contain .btn-custom{background: #2F6CD7;padding: 8px 30px;font-style: normal;font-weight: 500;font-size: 18px;line-height: 32px;margin-top: 15px;display: inline-block; color:#fff;transition: .3s all ease-out;}
.banner-contain .btn-custom:hover{ color:#fff;background: #000; transition: .3s all ease-out;}
@keyframes fadeIn {
from {opacity: 0;transform: translate3d(0, -20%, 0);}
to {opacity: 1;transform: translate3d(0, 0, 0);}
}
.banner-carousel{position: relative;}
.banner-carousel .owl-item.active .banner-contain h1{animation: fadeIn 1s ease-in both;animation-delay: 0.5s;}
.banner-carousel .owl-item.active .banner-contain p{animation: fadeIn 1s ease-in both;animation-delay: 1s;}
.banner-carousel .owl-dots {
  position: absolute;
  bottom: 70px;
  left: 0;
  width: 100%;
  padding: 0px 0;
  z-index: 1;
  display: flex;
  justify-content: center;
}
.banner-carousel .owl-dots .owl-dot span{
  display: none;
}
.banner-carousel .owl-dots .owl-dot{
  width: 19px;
  height: 8px;
  border-radius: 30px;
  border: 0;
  background-color: #FFFFFF59;
}
.banner-carousel .owl-dots .owl-dot.active, .banner-carousel .owl-dots .owl-dot:hover{
  background-color: #2C9BE6;
}
.banner-main-area{
  position: relative;
}
.banner-main-area .icon {
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}

100%{opacity:1;-webkit-transform:none;transform:none}

}

@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}

100%{opacity:1;-webkit-transform:none;transform:none}


}

.banner-carousel .owl-dots .owl-dot{margin: 0px 6px;display: inline-block; position:relative;}
.banner-carousel .owl-dots .owl-dot:last-child:after{ display:none;}
.banner-carousel .owl-dots .owl-dot button {background: none;border: none;padding: 0;color: #839d9a;font-size: 17px;cursor: pointer;}
.banner-carousel .owl-dots .owl-dot button:focus {outline: none;}
.banner-carousel .owl-dots .owl-dot.active button { color: #efb748;}

/*banner area css stop*/


/*-----------About area area start-------------*/
.aboutarea{ padding:60px 0px 60px;}
.aboutarea h4{font-style: normal;color: #0338A3;font-weight: bold;font-size: 17px;line-height: 32px;letter-spacing: 0.02em;text-transform: uppercase; text-align:center;}
.aboutarea h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;letter-spacing: -0.01em; margin-bottom:30px; color:#000; text-align:center;}
.aboutleft{ position:relative;}
.aboutimg{width: 366px;height: 405px;position: relative;right: -240px;z-index: 9;}
.aboutimg img{ width:100%; height:100%;object-fit: cover;border: 3px solid #fff;}
.aboutimg1{width: 434px;height: 400px;position: relative;margin-top: -190px;}
.aboutleft:after{position: absolute;content: "";background: url(../images/abouticon.png) no-repeat;top: 0px;left: 0px;width: 300px;
height: 150px;z-index: -1;}
.aboutvideo{position: absolute;width: 160px;height: 160px;right: 70px;bottom: 30px;}
.aboutvideo:after{position: absolute;content: "";width: 100%;height: 106%;background: #2F6CD7BF;left: 0px;top: 0px;}
.videoround1{width: 65px;height: 65px;border: 2px solid #FFF;position: absolute;top: 50px;left: 0px;border-radius: 50%;margin: 0 auto;
  text-align: center;right: 0px;}
.video-play-button1{position: absolute;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);box-sizing: content-box;display: block;width: 32px;height: 44px;border-radius: 50%;padding: 18px 20px 18px 28px;}
.video-play-button1::before {content: "";position: absolute;z-index: 0;left: 50%;top: 50%;transform: translateX(-50%) ranslateY(-50%);
display: block;width: 50px;height: 50px;background: #FFF;border-radius: 50%;animation: pulse-border 1500ms ease-out infinite;}
.video-play-button1::after {content: "";position: absolute;z-index: 1;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);
 display: block;width: 40px;height: 40px;background: #FFF;border-radius: 50%;transition: all 200ms;}
.video-play-button1 span {display: block;position: relative;z-index: 3;width: 0;height: 0;border-left: 13px solid #2f6cd7;border-top: 10px solid transparent;border-bottom: 10px solid transparent;top: 13px;left: 9px;} 
 
.aboutarea h5{font-style: normal;font-weight: bold;font-size: 20px;line-height: 30px;color: #000000;margin-bottom: 20px;}
.aboutarea p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 27px;color: #000000;}
.moreleaen{background: #2F6CD7;padding: 8px 30px;font-style: normal;font-weight: 500;font-size: 18px;line-height: 32px;margin-top: 35px;display: inline-block; color:#fff;transition: .3s all ease-out;}
.moreleaen:hover{ color:#fff;background: #000; transition: .3s all ease-out;}
/*-----------About area area stop-------------*/


/*-----------our solution area start-------------*/
.solution{ padding:40px 0px 50px;}
.solution h4{font-style: normal;color: #0338A3;font-weight: bold;font-size: 17px;line-height: 32px;letter-spacing: 0.02em;text-transform: uppercase; text-align:center;}
.solution h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;letter-spacing: -0.01em; margin-bottom:30px; color:#000; text-align:center;}
.solution .row{ position:relative;}
.solution .row:after{position: absolute;content: "";background: url(../images/borshape.png) no-repeat;left: 0px;right: 0px;top: 30px;
width: 844px;height: 86px;margin: 0 auto;z-index: -1;}
.ourarea{padding: 0px 50px;transition:all .3s ease-in-out}
.ouricon{width: 70px;height: 70px;background: #3283DA;text-align: center;align-items: center;display: flex;justify-content: center;
border-radius: 50%;margin: 0 auto 40px;box-shadow: 0px 4px 13px rgba(3, 56, 163, 0.2);transition:all .3s ease-in-out}
.ourbox{ width:115px; height:115px; background: #ffffffbf;border-radius:50%;margin: 0 auto;padding: 15px 0px;}
.solution h5{font-style: normal;font-weight: bold;font-size: 20px;line-height: 25px;color: #000;margin-bottom: 10px;}
.solution p{font-style: normal;font-weight: 400;font-size: 15px;line-height: 22px;color: #000;}
.ourarea:hover .ouricon{background: #0338A3;transition:all .3s ease-in-out}
.ourarea:hover img{ transform:rotatey(360deg);transition:all .3s ease-in-out}
/*-----------our solution area stop-------------*/

/* what we do area start css*/
.whatwedo{ padding:70px 0px 120px; position:relative;}
.whatwedo:after{ position:absolute; content:""; background: rgba(3, 56, 163, 0.95); top:0px; left:0px; width:100%; height:100%;}
.whatwedo .container{ position:relative; z-index:9;}
.whatwedo h4{font-style: normal;color: #fff;font-weight: bold;font-size: 17px;line-height: 32px;letter-spacing: 0.02em;text-transform: uppercase; text-align:center;}
.whatwedo h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;letter-spacing: -0.01em; margin-bottom:70px; color:#fff; text-align:center;}
.whatwedobox{background: #fff;padding: 10px 10px 30px 10px;transition:all .3s ease-in-out;}
.whatweimg{height: 277px;overflow: hidden;transition:all .3s ease-in-out;}
.whatweimg img{width: 100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out;}
.whatweicon{width: 82px;height: 82px;background: #3283DA;border-radius: 50%;margin: -39px auto 15px;position: relative;text-align: center;align-items: center;justify-content: center;display: flex;}
.whatweicon img {
    width: initial !important;
    transition: all .3s ease-in-out;
    filter: brightness(0) invert(1);
    width: 42px!important;
    height: 48px;
    object-fit: contain;
}
.whatwedobox h2{font-style: normal;font-weight: bold;font-size: 23px;line-height: 25px; color:#000; margin-bottom:10px;}
.whatwedobox p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 24px;width: 85%;margin: 0 auto 15px;}
.more{font-style: normal;font-weight: bold;font-size: 16px;line-height: 19px;color: #0338A3;}
.whatwedobox:hover img{ transform:scale(1.1); transition:all .3s ease-in-out;}

.whatwedo_carousel .owl-nav .owl-prev{ position: relative;width: 40px;height: 40px;border: 1px solid #fff  !important;    border-radius: 25px; outline: none;display: flex;align-items: center;justify-content: center;}
.whatwedo_carousel .owl-nav .owl-next {position: relative;width: 40px;height: 40px;border: 1px solid #fff  !important;    border-radius: 25px;outline: none;display: flex;align-items: center;justify-content: center;}
.whatwedo_carousel .owl-nav .owl-prev:hover, .whatwedo_carousel .owl-nav .owl-next:hover {border-color: #fff !important;    background: #fff;}
.whatwedo_carousel .owl-nav .owl-prev:after {content: '\f177';font-family: FontAwesome;position: absolute;margin: auto;    font-size: 20px;color: #fff;}
.whatwedo_carousel .owl-nav .owl-next:after{content: '\f178';font-family: FontAwesome;position: absolute;margin: auto;font-size: 20px;color: #fff;}
.whatwedo_carousel .owl-nav .owl-prev:hover:after, .whatwedo_carousel .owl-nav .owl-next:hover:after{color: #0184D3;}
.whatwedo_carousel .owl-nav .owl-prev{margin-right: 10px;}
.whatwedo_carousel{position: relative;}
.whatwedo_carousel .owl-nav {position: absolute;bottom: -80px;right: 0px;justify-content: center;left: 0px;display: flex;}
/* what we do stop css*/


/*---------- Services area start -------------*/
.service{ padding:70px 0px 120px;}
.service h4{font-style: normal;color: #0338A3;font-weight: bold;font-size: 17px;line-height: 32px;letter-spacing: 0.02em;text-transform: uppercase; text-align:center;}
.service h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;letter-spacing: -0.01em; margin-bottom:70px; color:#000000; text-align:center;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n){ margin-top: 60px; }
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lthumblebox{order: 2;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox{order: 1;}
.lambdinner_box{ margin-top: 70px; }
.lambdinner_box .lambdinner_thumble {width: 95%;height: 470px;display: flex;margin-left: auto;position: relative;}
.lambdinner_box .lambdinner_thumble:before{ position:absolute; content:""; background:url(../images/shape.png) no-repeat;bottom: -22px;right: -25px;width: 105px;height: 105px;z-index: -1;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lambdinner_thumble:before{ position:absolute; content:""; background:url(../images/shape.png) no-repeat;bottom: -22px;right: 0px; left:-25px;width: 105px;height: 105px;z-index: -1;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n)  .lambdinner_thumble{margin-right: auto;}
.lambdinner_box .lambdinner_thumble:after {content: "";position: absolute;left: -20px;bottom: -19px;width: 336px;height: 108%;
border: 1px solid #1D75F8;z-index: -1;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n)  .lambdinner_thumble:after {left: auto;right: -20px;}
.lambdinner_box .lambdinner_thumble img{ width: 100%; object-fit: cover;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox .lambdinner_textbox{padding-left: 0;padding-right: 30px;text-align: right;}
.lambdinner_box .lambdinner_textbox{padding-left: 30px;}
.lambdinner_box .lambdinner_textbox h5{font-style: normal;font-weight: bold;font-size: 35px;line-height: 43px; color:#000;margin: 10px 0px;text-transform: uppercase;}
.lambdinner_box .lambdinner_textbox p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 27px;margin-bottom: 20px;}
.serviceicon{ position:relative;margin-bottom: 10px; display:inline-block;}
.serviceicon img {
    height: 40px;
    object-fit: contain;
	filter: brightness(0) saturate(100%) invert(34%) sepia(85%) saturate(2341%) hue-rotate(205deg) brightness(98%) contrast(98%);
}
.serviceicon:after{position: absolute;content: "";width: 60px;height: 60px;background: rgba(47, 108, 215, 0.1);border-radius: 50%;
top: -8px;right: 0px;}
.lambdinner_box .lambdinner_textbox .btn{ border:1px solid #0338A3; background:#fff;padding: 5px 20px;font-family: 'Nunito Sans', sans-serif;font-style: normal;font-weight: 500;font-size: 16px;line-height: 32px;text-align: center;color: #0338A3; transition:all .3s ease-in-out}
.lambdinner_box .lambdinner_textbox .btn:hover{ background:#0338A3; border:1px solid #0338A3;color:#fff;transition:all .3s ease-in-out}
/*--------- Services area stop ------------------*/


/*------video  area start------------*/
.videoarea{min-height: 580px; position:relative; background-position:center !important; background-repeat:no-repeat !important; background-size:cover !important;}
.videoarea:after{position: absolute;content: "";width: 100%;height: 100%;background: rgba(35, 89, 139, 0.12);top: 0px;left: 0px;}
.videoarea .container{ position:relative; z-index:9;}
.videoarea:before{position: absolute;content: "";background: #3283DA;width: 140px;height: 100%;top: 0px;left: 0px;box-shadow: 10px 0px 0px 0px #fff;}
.videoround{width: 105px;height: 105px;border: 2px solid #2F6CD7;position: absolute;top: 245px;left: 0px;border-radius: 50%;margin: 0 auto;text-align: center;right: 0px;}
.video-play-button {position: absolute;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);box-sizing: content-box;display: block;width: 32px;height: 44px;border-radius: 50%;padding: 18px 20px 18px 28px;}
.video-play-button:before {content: "";position: absolute;z-index: 0;left: 50%;top: 50%;transform: translateX(-50%) ranslateY(-50%);display: block;width: 75px;height: 75px;background: #2F6CD7;border-radius: 50%;animation: pulse-border 1500ms ease-out infinite;}
.video-play-button:after {content: "";position: absolute; z-index: 1;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);display: block;width: 70px;height: 70px;background: #2F6CD7;border-radius: 50%;transition: all 200ms;}
.video-play-button:hover:after {background-color: darken(#0098db, 10%);}
.video-play-button span {display: block;position: relative;z-index: 3;width: 0;height: 0;border-left: 18px solid #fff;
border-top: 16px solid transparent;border-bottom: 16px solid transparent;top: 7px;left: 7px;}
@keyframes pulse-border {0% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity: 1;}
  100% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity: 0;}}
.mission .btn{position: absolute;z-index: 9;bottom: -20px;left: 0px;right: 0px;margin: 0 auto;width: 145px;padding: 12px 28px;}
/*---------- video area stop-----------*/


/*------------Our mission start----------------*/
.ourmission{ padding:50px 0px;}
.missiontxt{position: absolute;bottom: 0px;background: #FFFFFF;box-shadow: 0px 17px 36px rgba(0, 0, 0, 0.06);width: 536px;
right: -95px;padding: 30px;}
.ourmission h4{font-style: normal;color: #0338A3;font-weight: bold;font-size: 17px;line-height: 32px;letter-spacing: 0.02em;text-transform: uppercase;}
.ourmission h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;letter-spacing: -0.01em; margin-bottom:40px; color:#000000;text-transform: uppercase;}
.ourmission p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 27px;color: #111111;margin-bottom: 20px;}
.missionimg{ height:650px;}
.missionimg img{width: 100% !important;height: 100%;object-fit: cover;}
.ourtxt{ position:relative;}
.mission_carousel .owl-nav .owl-prev{ position: relative;width: 60px;height: 55px;background: #fff !important;outline: none;display: flex;align-items: center;justify-content: center;}
.mission_carousel .owl-nav .owl-next {position: relative;width: 60px;height: 55px;background: #fff !important;outline: none;display: flex;align-items: center;justify-content: center;}
.mission_carousel .owl-nav .owl-prev:hover, .mission_carousel .owl-nav .owl-next:hover {border-color: #0184D3 !important;    background: #fff;}
.mission_carousel .owl-nav .owl-prev:after {content: '\f053';font-family: FontAwesome;position: absolute;margin: auto;font-size: 17px;color: #000;}
.mission_carousel .owl-nav .owl-next:after{content: '\f054';font-family: FontAwesome;position: absolute;margin: auto;font-size: 17px;color: #000;}
.mission_carousel .owl-nav .owl-prev:hover:after, .mission_carousel .owl-nav .owl-next:hover:after{color: #0338A3;}
.team_carousel{position: relative;}
.mission_carousel .owl-nav {position: absolute;bottom: -1px;right: 90px;display: flex;}
.mission_carousel .owl-nav:after{position: absolute;content: "";width: 1px;height: 35px;background: #E7E7E7;left: 0px;right: 0px;
margin: 0 auto;top: 12px;}
/*------------Our mission stop----------------*/


/*-----------Our Mission area css start--------*/
.valuebg {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 60px 0px 365px;
    position: relative;
    margin-bottom: 140px;
}
.valuebg h4{font-style: normal;color: #fff;font-weight: bold;font-size: 17px;line-height: 32px;text-align: center;letter-spacing: 0.02em;text-transform: uppercase;}
.valuebg h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;text-align: center;letter-spacing: -0.01em;color: #fff; margin-bottom:40px;}
.valuecounter .counter{padding: 20px 40px;border: 1px dashed #fff;align-items: center;border-radius: 5px;}
.valuecounter .counter-body {padding-left: 20px;}
.valuecounter .counter-body h5{font-style: normal;font-weight: bold;font-size: 32px;line-height: 50px;letter-spacing: 0.01em; color:#fff;}
.valuecounter .counter-img{ position:relative; filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);}
.valuecounter .counter-img img{ position:relative; z-index:99;}
.valuecounter .counter-img:after{ position:absolute; content:""; width:50px; height:50px;background: rgba(255, 255, 255, 0.15); border-radius:50%; top:0px; right: -10px;}
.valuecounter .counter-body p{font-style: normal;font-weight: 400;font-size: 20px;line-height: 27px;color:#fff;margin-bottom: 0px;}
.valneimg{position: absolute;left: 0px;right: 0px;bottom: -190px;margin: 0 auto;text-align: center;}
/*-----Our Mission area css stop---------*/


/*--------------Testimonial start----------*/
.testimonial {
    padding: 190px 0px 60px;
    display: none;
}
/* .fastest {
    margin-top: 140px;
} */
.testimonial h4{font-style: normal;color: #0338A3;font-weight: bold;font-size: 17px;line-height: 32px;text-align: center;letter-spacing: 0.02em;text-transform: uppercase;}
.testimonial h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 45px;text-align: center;letter-spacing: -0.01em;color: #000000; margin-bottom:40px;}
.testimonial .owl-carousel .owl-stage{ margin-top:25px}
.clientbox{border: 1px solid #ddd;padding: 25px;border-radius: 5px;}
.clientimg{width: 90px;height: 90px;position: relative;border: 1px solid #ddd;padding: 5px;margin-top: -45px;}
.testimonial ul{ padding:0px;margin: 12px 0px 15px;}
.testimonial ul li{ display:inline-block;color: #fec106;}
.testimonial p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 28px;color: #111111;margin-bottom: 20px;}
.testimonial h2{font-style: normal;font-weight: bold;font-size: 20px;line-height: 28px;color: #000000;}
.testimonial h6{font-style: normal;font-weight: 400;font-size: 13px;line-height: 28px;letter-spacing: 0.03em;
text-transform: uppercase;color: #6C6C6C;}
/*--------------testimonial stop----------*/


/*--------------Fastest & secure start----------*/
.fastestarea{background: #2F6CD7;padding: 55px 60px;position: relative;box-shadow: 3px 10px 0px -3px #2d4255;z-index: 99;display: flex;justify-content: space-between;}
.fastestarea h4{font-style: normal;font-weight: bold;font-size: 38px;line-height: 50px;letter-spacing: -0.01em;
color: #fff;width: 55%;}
.getbtn{background: #fff;padding: 10px 25px;font-style: normal;font-weight: 500;font-size: 18px;line-height: 32px;
display: flex;position: absolute;text-align: center;right: 60px;margin-top: 23px; transition:all .3s ease-in-out;}
.getbtn:hover{ background:#000; color:#fff;transition:all .3s ease-in-out;}
/*--------------Fastest & secure stop----------*/



/*---------footer area css start---------------*/
.footer-start{padding-top: 135px;background-position: center;background-size: cover;color: #fff; position:relative; border-top:3px solid #0284D4;margin-top: -90px;}
.footer-start:after{ position:absolute; content:""; width:100%; height:100%; top:0px; left:0px;background: rgba(28, 50, 71, 0.95);}
.footer-start .container{ position:relative; z-index:9;}
.footerlogo{ width:235px;margin-bottom: 45px;}
.footerlogo img{ width:100%;}
.footer-start h4{font-size: 26px;line-height: 30px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.footer-start span{ color:#1AA0F2;}
.contxt{ margin-bottom:10px;}
.footer-start h6{font-size: 16px;line-height: 32px;color: #2C9BE6;font-weight: 400;}
.footer-start h5, .footer-start h5 a{font-size: 16px;line-height: 26px;color: #fff;font-weight: 400;}
.footer-start ul{ padding:0px; margin:0px;}
.footer-start ul li a{font-size: 17px; line-height:40px;color: #fff;font-weight: 400;}
.footer-start ul li a:hover, .footer-start ul li.active a{color:#F6AA51;}
.pl-60{ padding-left:30px;}
.footer-start .counter{ margin-bottom:25px;}
.footer-start .counter:last-child{ margin-bottom:0px;}
.footer-start .counter-img{top: 5px;position: relative;}
.footer-start .counter-img i{color: #1aa0f2;font-size: 25px;}
.footer-start .counter-body {padding-left: 12px;}
.ft-social{text-align: center;margin:30px 0px 0px;position: relative;z-index: 9;}
.ft-social::after{content: ' ';position: absolute;width: 100%;height: 1px;background: #fff;top: 15px;left: 0;}
.ft-social ul {margin-bottom: 0;position: relative;z-index: 1;display: inline-table;background: #1b3145;padding: 0px 20px;}
.ft-social ul li{display: inline-block;padding: 0px 3px;}
.ft-social ul li a{width: 33px;height: 33px;color: #2F6CD7; background:#fff;font-size: 20px;line-height: 35px;border:1px solid #fff;border-radius: 50%;display: block;padding: 0px;transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-khtml-transition: all ease-in-out 0.5s;}
.ft-social ul li i{font-size: 20px;line-height: 31px;transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-khtml-transition: all ease-in-out 0.5s;}
.ft-social ul li a:hover{background-color: #2F6CD7;border: 1px solid #2F6CD7; color:#fff;transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-khtml-transition: all ease-in-out 0.5s;}
.ft-copy-right{text-align: center;padding:20px 0px;}
.ft-copy-right p{color:#fff;}
.ft-copy-right a{color: #1aa0f2 !important;}
/*footer area css stop*/

/*------------ inner Banner start ------------*/
.subbanner {min-height: 350px;background-position: center;background-size: cover;background-repeat: no-repeat;position: relative;}
.subbanner:after{ position:absolute; content:""; width:100%;height: 100%; left:0px; bottom:0px;background: linear-gradient(90deg, #24333F -86.74%, rgba(42, 58, 71, 0) 109.16%);}
.subbanner .container{position: absolute;left: 0;right: 0;margin: auto;top: 50%;-ms-transition: translate(0, -50%);-o-transition: translate(0, -50%);-moz-transition: translate(0, -50%);-webkit-transform: translate(0, -50%);transform: translate(0, -50%);z-index: 1;}
.subbanner h1 {font-size: 45px;font-weight: bold;margin-bottom: 8px;color:#fff;text-transform: uppercase;}
.subbanner ul{ padding:0px; margin:0px;}
.subbanner ul li{ display:inline-block; position:relative;color: #fff;}
.subbanner ul li a{color: #F6AA51;text-transform: capitalize;padding: 0px 10px;}
.subbanner ul li:after{position: absolute;content: "";width: 2px;height: 65%;top: 5px;right: 0px;background: #fff;transform: rotate(370deg);}
.subbanner ul li.active a{color: #fff;}
.subbanner ul li:last-child:after{ display:none;}
/*------------ inner Banner stop ------------*/

/*--------------about page start--------------*/
.shipare{ background-position:center !important; background-repeat:no-repeat !important; background-size:cover !important; position:relative; padding:90px 0px 200px;}
.shipare:after{background: linear-gradient(90deg, #0338A3 0%, rgba(217, 217, 217, 0) 100%);width: 841px; position:absolute; content:""; top:0px; left:0px; height:100%;}
.shipare .container{ position: relative; z-index:9;}
.shipare .shiptxt{width: 100%;max-width: 600px;}
.shipare .shiptxt h4{font-style: normal;font-weight: 500;font-size: 35px;line-height: 50px;color: #fff;letter-spacing: -0.01em;margin-bottom: 15px;text-transform: uppercase;}
.shipare .shiptxt h4 span{ color:#F6AA51;}
.shipare .shiptxt p{font-style: normal;font-weight: 400;font-size: 17px;line-height: 27px;color: #fff;}
.aboutvideoarea .videoarea::before{ display:none;}
.aboutvideoarea .videoarea{border: 13px solid #fff;margin-top: -165px;}
.factarea{ padding:60px 0px 50px}
.factarea h3{ color:#000}
.factarea .counter{border: 2px dashed #2F6CD7;}
.factarea .counter-body h5{color: #2F6CD7;}
.factarea .counter-body p{color: #000;}
.factarea .counter-img::after{background: #DFE8F8;}
.factarea .counter-img{filter: initial;-webkit-filter: initial;}
.whatin{padding: 70px 0px 40px;}
.whatin:after{ display:none;}
/*--------------about page stop--------------*/

/*---------------who we are area start-------------*/
.whoweare{ padding:60px 0px;}
.whoweare .missionimg {height: 510px;}
.vision .missiontxt{left: -95px; right:inherit;}
.whoweare .missiontxt h3 {font-style: normal;font-weight: bold;font-size: 40px;line-height: 50px;letter-spacing: -0.01em;margin-bottom: 40px;color: #000000;text-transform: uppercase;}
.whoweare .missiontxt p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 28px;color: #111111;margin-bottom: 20px;}
.values {padding: 30px 0px 60px; position:relative;}
.valuesarea{width: 100%;max-width: 780px;margin: 0 auto;}
.values h3{font-style: normal;font-weight: bold;font-size: 40px;line-height: 50px;text-align: center;letter-spacing: -0.01em;
color: #000;margin-bottom: 40px;text-transform: uppercase;}
.values:after{ position:absolute; content:""; background:url(../images/map-offices.png) no-repeat; bottom:0px; left:0px; right:0px; margin:0 auto;width: 970px;height: 170px;}
.valuebox{flex: 0 0 auto;width: 20%;text-align: center;}
.ourvalueicon{ position:relative;width: 112px;height: 98px;border: 1px solid #1D75F8;margin: 0px auto 10px;align-items: center;
display: flex;justify-content: center;}
.ourvalueicon:after{position: absolute;content: "";width: 112px;height: 87px;border: 1px solid #1D75F8;left: 5px;right: 0px;margin: 0 auto;}
.ourvalue h6{font-style: normal;font-weight: 600;font-size: 20px;line-height: 25px;color: #1C2840;}
.missionbox{ position:relative;}
/*---------------who we are area stop-------------*/

/*---------------Contact  area start-------------*/
.contactarea{ padding-top:70px; position:relative;}
.contactleft{ background-position:center !important; background-repeat:no-repeat !important; background-size:100% 100% !important; position:relative; min-height:500px;align-items: center;justify-content: center;display: flex;}
.contactleft h4{font-style: normal;font-weight: bold;text-transform: uppercase;font-size: 40px;line-height: 35px;letter-spacing: -0.01em;color: #FFFFFF;position: relative;z-index: 9;text-align: center;}
.contactleft h4 span{font-style: normal;font-weight: 500;font-size: 24px;line-height: 50px;display: block;letter-spacing: -0.01em;text-transform: capitalize;
color: #F6AA51;}
.fild{height: 50px;border-radius: 0px;margin-bottom: 20px;border: 1px solid #BBC4D6;font-size: 16px;font-weight: 400; background: url(../images/1.png) no-repeat 12px 15px #fff;padding: 6px 0px 6px 35px;}
.fild1{height: 50px;border-radius: 0px;margin-bottom: 20px;border: 1px solid #BBC4D6;font-size: 16px;font-weight: 400; background: url(../images/2.png) no-repeat 12px 18px #fff;padding: 6px 0px 6px 35px;}
.fild2{height: 50px;border-radius: 0px;margin-bottom: 20px;border: 1px solid #BBC4D6;font-size: 16px;font-weight: 400; background: url(../images/3.png) no-repeat 12px 15px #fff;padding: 6px 0px 6px 35px;}
.fild3{height: 110px;border-radius: 0px;margin-bottom: 20px;border: 1px solid #BBC4D6;font-size: 16px;font-weight: 400; background: url(../images/4.png) no-repeat 12px 15px #fff;padding: 6px 0px 6px 35px;resize: none;}
.form-control::-moz-placeholder, .form-control::-webkit-placeholder{font-style: normal;font-weight: 300;font-size: 16px;line-height: 27px;}
.contactleft:after{ position:absolute; content:"";background: rgba(3, 56, 163, 0.7); left:0px; top:0px; width:100%; height:100%;}
.contactright{background: #E0E5EF;padding: 25px 115px 25px 25px;position: absolute;bottom: 0px;width: 800px;right: 0px;}
.contactright:after{ position:absolute; content:""; background:url(../images/contshap.png) no-repeat; width:320px; height:150px;left: -302px; bottom:0px;}
.contactsection{padding: 75px 0px 50px;}
.contbox{border: 1px solid #1D75F8;text-align: center;padding: 30px 20px;width: 100%;}
.conticon{width: 70px;height: 70px;background: #3283DA;border-radius: 50%;text-align: center;align-items: center;justify-content: center;display: flex;margin: -68px auto 19px;color: #fff;font-size: 30px;}
.contbox h4{font-style: normal;font-weight: bold;font-size: 25px;line-height: 25px;margin-bottom: 5px; color:#000}
.contbox h6, .contbox h6 a{font-style: normal;font-weight: 400;font-size: 15px;line-height: 22px;color:#000}
/*---------------Contact  area stop-------------*/

/*-------------Our Values strat--------------*/
.invalues{padding: 80px 0px 60px;}
.invalues .valuesarea {width: 100%;max-width: 755px;margin: 0 auto;text-align: center;}
.invalues::after{ display:none;}
.invalues p{ margin-bottom:40px;}
.valuessection{ padding:60px 0px 90px;}
.valuesimg{height: 450px;position: relative;}
.valuesimg img{width: 100%;height: 100%;object-fit: cover; position:relative; z-index:9;}
.valuesimg:after{position: absolute;content: "";width: 400px;height: 107%;border: 1px solid #1D75F8;left: -20px;top: -15px;}
.valuessection h3{font-style: normal;font-weight: bold;font-size: 24px;line-height: 35px;color: #000;margin-bottom: 20px;}
.valuessection p{font-style: normal;color:#000;font-weight: 400;font-size: 17px;line-height: 27px;}
/*-------------Our Values stop--------------*/
.tariff h4 a {
    font-size: 40px;
    text-align: center;
    display: block;
    color: #000;
    font-weight: 500;
    text-decoration: underline;
    max-width: 800px;
    margin: auto;
    text-transform: capitalize;
}
.tariff h4 a:hover{
color: #F6AA51;
}